<template>
  <div >
    <app-header/>
    <app-basket/>
    <div class="flex-1">
      <slot/>
    </div>
    <client-only>
      <app-install/>
    </client-only>
  </div>
</template>

<script setup lang="ts">
  import { useLoadRestaurants } from '~/composable/restaurant/useLoadRestaurants'

  await useLoadRestaurants()
</script>
